Subject: Re: Rude responses (Was: Last Call: <draft-ietf-spfbis-4408bis-19.txt>

From: Aaron Yi DING <[email-masked]>
Date: Thu, 22 Aug 2013 17:20:45 +0100

On 22/08/13 16:01, Thomas Narten wrote:
> Barry Leiba <[email-masked]> writes:
> 
>> The general point is that the new people whom we want
>> to draw in as productive participants will be watching how we treat
>> each other and deciding whether they want to wade into that pool.
> 
> It's not just new people watching and being turned off.  There are
> plenty of old timers who get turned off and I doubt I'm alone in
> thinking very carefully these days whether I want to wade into any
> particular discussion.

Thanks for pointing out this sensitive spot. It does exist, not just 
turning off, but even driving people away. Happen to know a such senior 
ietfer..

The line between being Rude and being Upfront is tricky and highly 
context dependent.

Aaron

> Thomas

---

From: Abdussalam Baryun <[email-masked]>
Date: Sun, 25 Aug 2013 21:33:14 +1000

Hi Aaron,

I will add that it depends on that is there some one stopping rude actions
in IETF, or is it just free to post any respond. I know that the procedure
of IETF does mention such actions, but I don't see practicings so far,

AB
On Fri, Aug 23, 2013 at 2:20 AM, Aaron Yi DING <[email-masked]>wrote:
>
>
>
> The line between being Rude and being Upfront is tricky and highly context
> dependent.
>
> Aaron
>
>
>
>> Thomas
>>
>>